.RadTreeView_WebBlue, .RadTreeView_WebBlue a.rtIn, .RadTreeView_WebBlue .rtEdit .rtIn input
{
    color: #FFF;
    font: 12px/18px "Segoe UI" ,Arial,sans-serif;
}
.RadTreeView_WebBlue .rtPlus, .RadTreeView_WebBlue .rtMinus
{
    background-image: url('TreeView/PlusMinus.png');
}
.RadTreeView_WebBlue .rtChecked, .RadTreeView_WebBlue .rtUnchecked, .RadTreeView_WebBlue .rtIndeterminate
{
    background-image: url('TreeView/TriState.png');
}
.RadTreeView_WebBlue .rtHover .rtIn
{
    color: #0f3789;
    border-color: #5d9fb7;
    background-color: #bee3f6;
    background-image: url('TreeView/ItemHoveredBg.png');
}
.RadTreeView_WebBlue .rtSelected .rtIn
{
    color: #0e4302;
    border-color: #133c44;
    background-color: #75b7cc;
    background-image: url('TreeView/ItemSelectedBg.png');
}
.RadTreeView_WebBlue .rtSelected .rtLoadingBefore, .RadTreeView_WebBlue .rtSelected .rtLoadingAfter, .RadTreeView_WebBlue .rtSelected .rtLoadingBelow
{
    color: #333;
}
.RadTreeView_WebBlue .rtLoadingIcon
{
    background-image: url('TreeView/LoadingIcon.gif');
}
.RadTreeView .rtLI .rtEdit .rtIn
{
    border-color: #0f3789;
    background: #fff;
}
.RadTreeView_WebBlue_disabled .rtIn, .RadTreeView_WebBlue .rtDisabled .rtIn
{
    color: #ccc;
}
.RadTreeView_WebBlue .rtLines .rtLI, .RadTreeView_WebBlue .rtLines .rtFirst .rtUL
{
    background-image: url('../Common/TreeView/NodeSpan.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtLI, .RadTreeView_WebBlue_rtl .rtLines .rtFirst .rtUL
{
    background-image: url('../Common/TreeView/NodeSpan_rtl.png');
}
.RadTreeView_WebBlue .rtLines .rtFirst, .RadTreeView_WebBlue .rtLines .rtFirst .rtUL
{
    background-image: url('../Common/TreeView/FirstNodeSpan.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtFirst, .RadTreeView_WebBlue_rtl .rtLines .rtFirst .rtUL
{
    background-image: url('../Common/TreeView/FirstNodeSpan_rtl.png');
}
.RadTreeView_WebBlue .rtLines .rtLast, .RadTreeView_WebBlue .rtLines .rtLast .rtUL
{
    background-image: none;
}
.RadTreeView_WebBlue .rtLines .rtTop
{
    background-image: url('../Common/TreeView/TopLine.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtTop
{
    background-image: url('../Common/TreeView/TopLine_rtl.png');
}
.RadTreeView_WebBlue .rtLines .rtMid
{
    background-image: url('../Common/TreeView/MiddleLine.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtMid
{
    background-image: url('../Common/TreeView/MiddleLine_rtl.png');
}
.RadTreeView_WebBlue .rtLines .rtBot
{
    background-image: url('../Common/TreeView/BottomLine.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtBot
{
    background-image: url('../Common/TreeView/BottomLine_rtl.png');
}
.RadTreeView_WebBlue .rtLines .rtLast .rtTop
{
    background-image: url('../Common/TreeView/SingleLine.png');
}
.RadTreeView_WebBlue_rtl .rtLines .rtLast .rtTop
{
    background-image: url('../Common/TreeView/SingleLine_rtl.png');
}
